<?php 
include('includes/db_config.php');
include('includes/class.helper.php');
$helper = new Helper();
$clientid=$_REQUEST['clientid'];

$contentdetails=$helper->select("tbl_branch","*",array("clientid"=>$clientid));
?>
                       <select name="branchid" class="validate[required]" id="branchid" >
                        <option value="">---Select Branch---</option>
                        <?php
						
						foreach($contentdetails as $content){
						?>
                         <option value="<?php echo $content['branchid'];?>"><?php echo $content['branchname'];?></option>
                        <?php
						}
						?>
                        </select>